Subject: Re: LTK1214302470617X
From: Subir Chakma <[email-masked]>
To: alok <[email-masked]>
Cc: Shumona Banerji <[email-masked]>
Date: Wed, 18 Sep 2013 08:37:04 +0530 (IST)

This is a good example of how you should handle such cases LTK1214302470253X. 

Rgds Subir 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "alok" <[email-masked]> 
Cc: "Shumona Banerji" <[email-masked]> 
Sent: Wednesday, September 18, 2013 8:36:06 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: LTK1214302470617X 

Alok, proving is to ask the customer to confirm the name of merchant and item description. You do not give them yourself. Pls take note of it moving forward. 

Additionally, you must ensure to inform customer to put Suite number in their delivery address in all their future shopping's to avoid similar issue. It is important to tell them proactively as this is causing problem to us as well. 

Albert: Welcome to Borderlinx. Thanks for your enquiry. Please allow me a moment while I read your query/question. 
Albert: Hello Brad 
Albert: May I please have the tracking number and the courier company of the shipment you are referring to ? 
brad mcveigh: it is 929931373538608 and is fedex 
Albert: Please allow me a moment while I check that for you. 
Albert: Does your shipment contain "Poolcleaner and tracker replacement parts front tire kit" 
Albert: ? 
brad mcveigh: Yes 
Albert: Ok.. I have located your shipment . It could not be updated to your suite because your suite number was not clearly mentioned on the parcel when it arrived our hub. 
Albert: I will have our warehouse team update it to your suite. This process may take upto 1-2 working days.You will be updated via Email once it's done. 
brad mcveigh: no worries, thanks 

Rgds Subir